-- 基础信息
base_info = {
	group_id = 144002046
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 46001, monster_id = 21010101, pos = { x = 638.911, y = 120.000, z = -389.886 }, rot = { x = 0.000, y = 44.188, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9003, area_id = 101 },
	{ config_id = 46002, monster_id = 28040101, pos = { x = 642.560, y = 120.000, z = -385.049 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "水族", area_id = 101 },
	{ config_id = 46003, monster_id = 28040102, pos = { x = 641.234, y = 120.000, z = -383.431 }, rot = { x = 0.000, y = 216.131, z = 0.000 }, level = 1, drop_tag = "水族", area_id = 101 },
	{ config_id = 46004, monster_id = 28040101, pos = { x = 639.353, y = 120.000, z = -382.680 }, rot = { x = 0.000, y = 264.164, z = 0.000 }, level = 1, drop_tag = "水族", area_id = 101 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 46001, 46002, 46003, 46004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
